.version.index /* version checker */
{
	color: #0000FE;
	background-color: #569987;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 333.9106382978722px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 20px;
	width: 0.01px;
}

#u507
{
	z-index: 30;
	width: 671px;
	background-color: transparent;
	margin-left: 165px;
	position: relative;
}

#pu708
{
	width: 0.01px;
	margin-left: 165px;
	margin-top: 43px;
}

#u708
{
	z-index: 39;
	width: 480px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#ppu505-28
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 497px;
}

#pu505-28
{
	width: 0.01px;
}

#u505-28
{
	z-index: 2;
	width: 174px;
	min-height: 294px;
	background-color: transparent;
	text-align: left;
	font-size: 13px;
	line-height: 19px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u505
{
	font-weight: 700;
}

#u505-10
{
	text-transform: uppercase;
}

#u505-14
{
	letter-spacing: -1px;
}

#u505-25
{
	text-decoration: underline;
}

#u525
{
	z-index: 36;
	width: 20px;
	height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 44px;
	background: transparent url("../images/tubler-u692-fr.png") no-repeat left top;
	background-size: contain;
}

#u525:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 83px -10000px 0px 0px;
	background: transparent url("../images/tubler-u692-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u526
{
	z-index: 37;
	width: 20px;
	height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 88px;
	background: transparent url("../images/facebook-u693-fr.png") no-repeat left top;
	background-size: contain;
}

#u526:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 83px -10000px 0px 0px;
	background: transparent url("../images/facebook-u693-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u527
{
	z-index: 38;
	width: 20px;
	height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	background: transparent url("../images/insta-u694-fr.png") no-repeat left top;
	background-size: contain;
}

#u527:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 83px -10000px 0px 0px;
	background: transparent url("../images/insta-vektor-smartobjekt%20kopie.png") no-repeat left top;
	background-size: contain;
}

#u506-4
{
	z-index: 32;
	width: 174px;
	background-color: transparent;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-top: 143px;
	position: relative;
}

#u506-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 174px;
	margin: 143px 0px 0px;
}

#u506-4:hover p
{
	color: #000000;
	visibility: inherit;
	text-decoration: underline;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 30px;
}

#page .verticalspacer
{
	clear: both;
}

